/* ================================== Home Page */
#homepage {
    background-image: url(Asset/wovenClothBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-color: #282727;
    background-blend-mode: multiply;
}

#homepage iframe {
    border-radius: 10px;
}

#homepage hr {
    color: aliceblue;
}

#header {
    text-align: center;
    background-color: #000000;
}

#header img {
    width: 100%;
    max-width: 300px;
}

#barrier {
    width: 100%;
    height: 75px;
    background-image: url("Asset/xBarrier.png");
}


#description {
  display: grid;
  place-items: center;
}


#banner {
    width: 100%;
    display: block;
    margin-left: auto;
    margin-right: auto;
    filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, 0.3));
}

#bannerName {
    font-family: "Playwrite DE SAS Guides", cursive;
    text-align: center;
    color: white;
}

#banner:hover {
    filter: drop-shadow(4px 4px 8px rgba(255, 255, 255, 0.3));
}   

#logo {
    font-family: "Playwrite DE SAS Guides", cursive;
    text-align: center;
}

/* ================================== Changelog */
#changelog {
    width: 648;    
    background-image: url(Asset/wovenClothBg.jpg);
    background-repeat: no-repeat;
    background-size: cover;
    background-attachment: fixed;
    background-color: rgb(62, 63, 63);
    background-blend-mode: multiply;
}
#changelog h1, p{
    color: white
}
.noScroll {
    scrollbar-width: none;
}
/* ================================== About */
#about {
    background-image: url(Asset/bgAbout.png);
    background-attachment: fixed;
    background-color: rgb(47, 47, 47);
    /* background-color: rgb(82, 22, 22); */
    background-blend-mode: multiply;
    font-family: "Edu SA Hand", cursive;s

}

#hello {
    text-align: center;
    color: white;
}

#sideText {
    color: white;
}





/* ================================== Gallery */
#gallery {
    background-image: url(Asset/bgGallery.png);
    background-attachment: fixed;
    background-color: rgb(13, 79, 79);
    background-blend-mode: multiply;
    font-family: "Domine", serif;    
    text-align: center;
    color: white;
    font-family: 'Stack Sans Headline';
}
#gallery h1, p {
    color: black;
    text-align: center;
}
#thumbnail {
    filter: drop-shadow(4px 4px 8px rgba(0, 0, 0, 0.366));
}
#thumbnail:hover {
    filter: drop-shadow(4px 4px 8px rgba(249, 249, 249, 0.438));
}
#thumbnail img{
    width: 100%;
    max-width: 300px;
    height: auto;
    border-radius: 50px;
    padding: 15px;
    display: block;
    margin-left: auto;
    margin-right: auto;
}

/* ================================== Bloags */
#blogs {

}

/* ================================== Links */
#links {

}

/* ================================== IDK */
#idk {
    position: absolute;
}